@import url(https://fonts.googleapis.com/css?family=Lato:400,400i,700,900);
.uk-navbar {
  background: grigioscuro;
}
.uk-navbar .tm-navbar-container {
  display: flex;
  justify-content: center;
  min-height: 70px;
  max-height: 80px;
}
.uk-navbar .tm-navbar-container .tm-navbar-left {
  position: initial;
}
.uk-navbar .tm-navbar-container .uk-navbar-brand p {
  margin-bottom: 5px;
  margin-top: 5px;
}
.uk-navbar .tm-navbar-container .uk-navbar-brand p img {
  max-height: 60px;
}
.banner-home .uk-slideshow .uk-heading-large {
  text-transform: uppercase;
  color: #ffffff;
  font-size: 68px;
  line-height: 1.2;
  margin-bottom: 50px;
}
.banner-home .uk-slideshow .uk-text-large h3 {
  color: #5c5857;
  font-size: 42px;
  margin-bottom: 50px;
  line-height: 1;
}
.banner-home .uk-slideshow .tm-slideshow-content-panel {
  top: 40px;
  position: relative;
}
.uk-panel-title {
  font-size: 48px;
  text-align: center;
  line-height: 1.2;
}
.modulo-percheindagine .uk-panel {
  border: 5px solid #f7f7f7;
  margin: 30px;
  padding: 40px;
}
.modulo-percheindagine .uk-panel img {
  width: 150px;
  margin: auto;
  display: block;
}
.modulo-percheindagine .uk-panel h4 {
  text-transform: none;
  text-align: center;
  line-height: 1.3;
}
.tm-block-top-b {
  border-top: none !important;
  background: url('../img/sfondo-perche-italsabi.jpg');
  background-size: cover;
}
.tm-block-top-b .uk-width-medium-1-2 .uk-panel {
  border: none;
  background: #ffffff;
}
.modulo-elencogiallo {
  color: #262320;
}
.modulo-elencogiallo h1,
.modulo-elencogiallo h2 {
  color: #ffffff;
  font-size: 48px;
  margin-bottom: 50px;
  text-align: center;
}
.modulo-elencogiallo .uk-width-medium-1-2 {
  margin: auto;
}
.modulo-elencogiallo .uk-width-medium-1-2 .uk-panel > .uk-grid {
  margin-top: 20px;
  margin-bottom: 20px;
}
.modulo-elencogiallo .uk-width-medium-1-6 {
  font-size: 30px;
  font-weight: 900;
}
.modulo-elencogiallo .uk-width-medium-5-6 ul {
  border-left: 5px solid #ffffff;
  border-top: 5px solid #ffffff;
  padding-left: 40px;
  padding-top: 20px;
  list-style-type: square;
}
.modulo-elencogrigio {
  color: #f7f7f7;
}
.modulo-elencogrigio h2 {
  color: #ffdd00;
  font-size: 48px;
  margin-bottom: 50px;
  text-align: center;
}
.modulo-elencogrigio h3 {
  color: #f7f7f7;
}
.modulo-elencogrigio .uk-width-medium-1-2 {
  margin: auto;
}
.modulo-elencogrigio .uk-width-medium-1-2 .uk-panel > .uk-grid {
  margin-top: 20px;
  margin-bottom: 20px;
}
.modulo-elencogrigio .uk-width-medium-1-6 {
  font-size: 30px;
  font-weight: 900;
}
.modulo-elencogrigio .uk-width-medium-5-6 ul {
  border-left: 5px solid #ffdd00;
  border-top: 5px solid #ffdd00;
  padding-left: 40px;
  padding-top: 20px;
  list-style-type: square;
}
#tm-bottom-c {
  border-top: none;
}
.tm-bottom-c .uk-panel > div {
  background-size: cover !important;
}
#tm-main {
  display: none;
}
.tm-bottom-d {
  color: #f7f7f7;
}
.tm-bottom-d h4 {
  color: #ffdd00;
  font-size: 30px;
  letter-spacing: 1px;
  font-weight: bold;
}
.tm-bottom-d a {
  color: #f7f7f7;
  text-decoration: underline;
}
.banner-home-mobile .bk-giallo {
  background: #ffdd00;
  text-align: center;
  padding: 30px 10px;
}
.banner-home-mobile .bk-giallo h3 {
  margin-bottom: 0;
  font-size: 40px;
  margin-top: 0px;
}
.banner-home-mobile .bk-giallo h3.meno {
  font-size: 28px;
  margin-top: 15px;
  margin-bottom: 10px;
}
.banner-home-mobile .bk-giallo img {
  display: block;
  width: 40px;
  margin: auto;
}
.banner-home-mobile .bk-grigio {
  padding: 140px 30px 30px 60px !important;
  background: #262320;
}
.banner-home-mobile .bk-grigio img {
  display: block;
}
.tm-logo-small img {
  max-width: 150px;
}
.tm-logo-small p {
  margin: 0;
  padding: 0;
}
h2 {
  line-height: 1.2;
}
.tm-bottom-c .tm-slideshow-content-panel .uk-text-large img {
  background: #262320;
  padding: 30px;
}
.perche-italsabi .uk-width-medium-1-2 {
  min-width: 100%;
}
.perche-italsabi .uk-width-medium-1-2 .uk-grid.uk-flex {
  width: 100%;
}
.perche-italsabi .uk-width-medium-1-2 .uk-grid.uk-flex img {
  width: 100px;
}
#tm-top-zero {
  padding: 30px 0px;
  border-top: 10px solid #262320;
}
